PTX(1)

BEZEICHNUNG
ptx - Einen umgestellten Index von Dateiinhalten erstellen

ÜBERSICHT
ptx [OPTION]... [EINGABE]... (ohne -G)
ptx -G [OPTION]... [EINGABE [AUSGABE]]

BESCHREIBUNG

Einen vertauschten Index der Wörter der Eingabedateien einschließlich Kontext ausgeben.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-A, --auto-reference
    Automatisch generierte Referenzen ausgeben

-G, --traditional
    Verhalten von »ptx« eher an System-V anpassen

-F, --flag-truncation=ZEICHENKETTE
    ZEICHENKETTE benutzen, um Zeilenkürzungen zu markieren

-M, --macro-name=ZEICHENKETTE
    Makroname, der statt »xx« zu benutzen ist

-O, --format=roff
    Ausgabe als Roff‐Anweisungen erzeugen

-R, --right-side-refs
    Referenzen nach rechts setzen, in -w nicht gezählt

-S, --sentence-regexp=REGULÄRER_AUSDRUCK
    Für Zeilen‐ oder Satzende

-T, --format=tex
    Ausgabe als TeX‐Anweisungen erzeugen

-W, --word-regexp=REGULÄRER_AUSDRUCK
    REGULÄRER_AUSDRUCK benutzen, um jedes Schlüsselwort zu vergleichen

-b, --break-file=DATEI
    Wortendezeichen in dieser Datei

-f, --ignore-case
    Zum Sortieren Klein‐ in Großschreibung wandeln

-g, --gap-size=ZAHL
    Größe des Zwischenraums zwischen Ausgabefeldern

-i, --ignore-file=DATEI
    Liste zu ignorierender Wörter aus DATEI lesen

-o, --only-file=DATEI
    Wortliste nur aus dieser DATEI lesen

-r, --references
    Erstes Feld jeder Zeile ist eine Referenz

-t, --typeset-mode – nicht implementiert –

-w, --width=ZAHL
    Breite in der Spalten ausgeben, ohne die Referenz

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne DATEI oder falls DATEI »-« ist, Standardeingabe lesen. Vorgabe: »-F /«.

AUTOR
Geschrieben von F. Pinard.

FEHLER BERICHTEN
Berichten Sie Fehler in ptx (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von ptx an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für ptx wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und ptx auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'ptx invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.